- name: 1-MS.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 40
        employment_income: 35000
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person2:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2]
        state_fips: 28
  output:
    income_tax: -3440.92
    ms_income_tax: 443.65
    taxsim_tfica: 2677.42
    adjusted_gross_income: 34999
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 21900
    exemptions: 0
    taxable_income_deductions_if_itemizing: 1129.06
    taxable_income: 13099
    income_tax_main_rates: 1309.9
    ctc: 2000
    refundable_ctc: 1190.1
    cdcc: 500
    eitc: 2250.82
    amt_income: 34999
    alternative_minimum_tax: 0
    qualified_business_income_deduction: 0
    ms_agi: 34999
    ms_standard_deduction: 3400
    ms_itemized_deductions: 0
    ms_taxable_income: 22099
    ms_property_tax_credit: 0
    ms_cdcc: 125
    ms_eitc: 0
    ms_ctc: 0
    ms_income_tax_before_non_refundable_credits: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0